FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2019 PLD Team
$Revision: 1.37 $
Powered by X.
Your IP: 18.212.239.56

kde4-kdeplasma-addons eee4a6db-5d87-494b-b738-7a05b9f43c9b

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/kde4-kdeplasma-addons,eee4a6db-5d87-494b-b738-7a05b9f43c9b.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2019/02/10 18:20:51

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: kde4-nepomuk-core-4.14.3-7.x86_64: req libexiv2.so.26()(64bit) not found
  • error 3
  • poldek: error: kde4-kdebase-workspace-4.11.22-4.x86_64: req libnepomukcore.so.4()(64bit) not found
  • error 4
  • poldek: error: kde4-kdebase-workspace-4.11.22-4.x86_64: req libqalculate.so.5()(64bit) not found
  • error 5
  • poldek: error: kde4-kdebase-workspace-kwin-4.11.22-4.x86_64: req libkwinglesutils.so.1()(64bit) not found
  • error 6
  • poldek: error: kde4-kdebase-workspace-kwin-4.11.22-4.x86_64: req libkwinglutils.so.1()(64bit) not found
  • error 7
  • poldek: error: kde4-kdebase-workspace-kwin-4.11.22-4.x86_64: req libkworkspace.so.4()(64bit) not found
  • error 8
  • poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req /usr/share/apps/kwin not found
  • error 9
  • poldek: error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req libksignalplotter.so.4()(64bit) not found
  • error 10
  • poldek: error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req liblsofui.so.4()(64bit) not found
  • error 11
  • poldek: error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req libprocesscore.so.4()(64bit) not found
  • error 12
  • poldek: error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req libprocessui.so.4()(64bit) not found
  • error 13
  • poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libkephal.so.4()(64bit) not found
  • error 14
  • poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libkickoff.so()(64bit) not found
  • error 15
  • poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libkworkspace.so.4()(64bit) not found
  • error 16
  • poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libnepomukcore.so.4()(64bit) not found
  • error 17
  • poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libplasmagenericshell.so.4()(64bit) not found
  • error 18
  • poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libtaskmanager.so.4()(64bit) not found
  • error 19
  • poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libweather_ion.so.6()(64bit) not found
  • error 20
  • poldek: error: kde4-kdebase-workspace-screensavers-4.11.22-4.x86_64: req libkworkspace.so.4()(64bit) not found
  • error 21
  • poldek: error: kde4-libkexiv2-4.14.3-5.x86_64: req libexiv2.so.26()(64bit) not found
  • error 22
  • poldek: error: 20 unresolved dependencies
  • error 23
  • poldek: error: Failed dependencies:
  • error 24
  • error: kde4-nepomuk-core: no such package
  • error 25
  • error: kde4-kdebase-workspace: no such package
  • error 26
  • error: kde4-libkexiv2: no such package
  • error 27
  • rpm: error: Failed build dependencies:
  • error 28
  • error: kde4-nepomuk-core-4.14.3-7.x86_64: req libexiv2.so.26()(64bit) not found
  • error 29
  • error: kde4-kdebase-workspace-4.11.22-4.x86_64: req libnepomukcore.so.4()(64bit) not found
  • error 30
  • error: kde4-kdebase-workspace-4.11.22-4.x86_64: req libqalculate.so.5()(64bit) not found
  • error 31
  • error: kde4-kdebase-workspace-kwin-4.11.22-4.x86_64: req libkwinglesutils.so.1()(64bit) not found
  • error 32
  • error: kde4-kdebase-workspace-kwin-4.11.22-4.x86_64: req libkwinglutils.so.1()(64bit) not found
  • error 33
  • error: kde4-kdebase-workspace-kwin-4.11.22-4.x86_64: req libkworkspace.so.4()(64bit) not found
  • error 34
  • error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req /usr/share/apps/kwin not found
  • error 35
  • error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req libksignalplotter.so.4()(64bit) not found
  • error 36
  • error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req liblsofui.so.4()(64bit) not found
  • error 37
  • error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req libprocesscore.so.4()(64bit) not found
  • error 38
  • error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req libprocessui.so.4()(64bit) not found
  • error 39
  • error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libkephal.so.4()(64bit) not found
  • error 40
  • error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libkickoff.so()(64bit) not found
  • error 41
  • error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libkworkspace.so.4()(64bit) not found
  • error 42
  • error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libnepomukcore.so.4()(64bit) not found
  • error 43
  • error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libplasmagenericshell.so.4()(64bit) not found
  • error 44
  • error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libtaskmanager.so.4()(64bit) not found
  • error 45
  • error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libweather_ion.so.6()(64bit) not found
  • error 46
  • error: kde4-kdebase-workspace-screensavers-4.11.22-4.x86_64: req libkworkspace.so.4()(64bit) not found
  • error 47
  • error: kde4-libkexiv2-4.14.3-5.x86_64: req libexiv2.so.26()(64bit) not found
  • error 48
  • error: 20 unresolved dependencies
  • error 49
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Sun Feb 10 18:20:36 2019
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/eee4a6db-5d87-494b-b738-7a05b9f43c9b/kde4-kdeplasma-addons-4.14.3-5.src.rpm
fetched 1827033 bytes, 2194.8 K/s
installing srpm: kde4-kdeplasma-addons-4.14.3-5.src.rpm
+ install -d /tmp/B.OxWvCt/BUILD /tmp/B.OxWvCt/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog kde4-kdeplasma-addons-4.14.3-5.src.rpm
* Sun Feb 10 2019 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/kde4-kdeplasma-addons.git;a=log;h=master
+ rpm -Uhv --nodeps --define '_topdir /tmp/B.OxWvCt' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' kde4-kdeplasma-addons-4.14.3-5.src.rpm Preparing... ################################################## kde4-kdeplasma-addons ################################################## + rm -f kde4-kdeplasma-addons-4.14.3-5.src.rpm + install -m 700 -d /tmp/B.OxWvCt/BUILD/tmp + TMPDIR=/tmp/B.OxWvCt/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.OxWvCt' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.OxWvCt/kde4-kdeplasma-addons.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: kde4-kdebase-workspace-devel >= 4.11.4 is needed by kde4-kdeplasma-addons-4.14.3-5.src rpm: kde4-kdebase-workspace-kwin >= 4.11.4 is needed by kde4-kdeplasma-addons-4.14.3-5.src rpm: kde4-kdepimlibs-devel >= 4.14.3 is needed by kde4-kdeplasma-addons-4.14.3-5.src rpm: kde4-libkexiv2-devel >= 4.14.3 is needed by kde4-kdeplasma-addons-4.14.3-5.src rpm: kde4-marble-devel >= 4.14.3 is needed by kde4-kdeplasma-addons-4.14.3-5.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29400 packages read poldek: Removed 2156 duplicate packages from available set poldek: Processing dependencies... poldek: kde4-kdebase-workspace-kwin-4.11.22-4.x86_64 marks kde4-kactivities-4.13.2-2.x86_64 (cap libkactivities.so.6()(64bit)) poldek: kde4-kactivities-4.13.2-2.x86_64 marks kde4-nepomuk-core-4.14.3-7.x86_64 (cap libnepomukcore.so.4()(64bit)) poldek: kde4-nepomuk-core-4.14.3-7.x86_64 marks kde4-kfilemetadata-4.14.3-7.x86_64 (cap kde4-kfilemetadata >= 4.14.3) poldek: kde4-nepomuk-core-4.14.3-7.x86_64 marks kde4-baloo-libs-4.14.3-7.x86_64 (cap libbaloofiles.so.4()(64bit)) poldek: error: kde4-nepomuk-core-4.14.3-7.x86_64: req libexiv2.so.26()(64bit) not found poldek: kde4-kdebase-workspace-kwin-4.11.22-4.x86_64 marks kde4-kdebase-workspace-4.11.22-4.x86_64 (cap libkdecorations.so.4()(64bit)) poldek: kde4-kdebase-workspace-4.11.22-4.x86_64 marks kde4-kdebase-workspace-solid-4.11.22-4.x86_64 (cap kde4-kdebase-workspace-solid >= 4.11.22) poldek: kde4-kdebase-workspace-4.11.22-4.x86_64 marks kde4-kdebase-workspace-kfontinst-4.11.22-4.x86_64 (cap libkfontinstui.so.4()(64bit)) poldek: error: kde4-kdebase-workspace-4.11.22-4.x86_64: req libnepomukcore.so.4()(64bit) not found poldek: kde4-kdebase-workspace-4.11.22-4.x86_64 marks kde4-style-oxygen-4.11.22-4.x86_64 (cap liboxygenstyle.so.4()(64bit)) poldek: error: kde4-kdebase-workspace-4.11.22-4.x86_64: req libqalculate.so.5()(64bit) not found poldek: error: kde4-kdebase-workspace-kwin-4.11.22-4.x86_64: req libkwinglesutils.so.1()(64bit) not found poldek: error: kde4-kdebase-workspace-kwin-4.11.22-4.x86_64: req libkwinglutils.so.1()(64bit) not found poldek: error: kde4-kdebase-workspace-kwin-4.11.22-4.x86_64: req libkworkspace.so.4()(64bit) not found poldek: kde4-kdebase-workspace-devel-4.11.22-4.x86_64 marks kde4-kdebase-workspace-libksgrd-4.11.22-4.x86_64 (cap kde4-kdebase-workspace-libksgrd = 4.11.22-4) poldek: kde4-kdebase-workspace-devel-4.11.22-4.x86_64 marks kde4-kdebase-workspace-plasma-4.11.22-4.x86_64 (cap kde4-kdebase-workspace-plasma = 4.11.22-4) poldek: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64 marks kde4-kate-4.14.3-2.x86_64 (cap /usr/share/apps/katepart/syntax) poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req /usr/share/apps/kwin not found poldek: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64 marks kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64 (cap kde4-kdebase-workspace-ksysguard = 4.11.22-4) poldek: error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req libksignalplotter.so.4()(64bit) not found poldek: error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req liblsofui.so.4()(64bit) not found poldek: error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req libprocesscore.so.4()(64bit) not found poldek: error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req libprocessui.so.4()(64bit) not found poldek: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64 marks kde4-kdepimlibs-4.14.10-5.x86_64 (cap libakonadi-calendar.so.4()(64bit)) poldek: kde4-kdepimlibs-4.14.10-5.x86_64 marks akonadi-libs-1.13.0-12.x86_64 (cap akonadi-libs >= 1.12.1) poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libkephal.so.4()(64bit) not found poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libkickoff.so()(64bit) not found poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libkworkspace.so.4()(64bit) not found poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libnepomukcore.so.4()(64bit) not found poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libplasmagenericshell.so.4()(64bit) not found poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libtaskmanager.so.4()(64bit) not found poldek: error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libweather_ion.so.6()(64bit) not found poldek: kde4-kdebase-workspace-devel-4.11.22-4.x86_64 marks kde4-kdebase-workspace-screensavers-4.11.22-4.x86_64 (cap kde4-kdebase-workspace-screensavers = 4.11.22-4) poldek: error: kde4-kdebase-workspace-screensavers-4.11.22-4.x86_64: req libkworkspace.so.4()(64bit) not found poldek: kde4-libkexiv2-devel-4.14.3-5.x86_64 marks kde4-libkexiv2-4.14.3-5.x86_64 (cap kde4-libkexiv2 = 4.14.3-5) poldek: error: kde4-libkexiv2-4.14.3-5.x86_64: req libexiv2.so.26()(64bit) not found poldek: kde4-marble-devel-4.14.3-5.x86_64 marks kde4-marble-4.14.3-5.x86_64 (cap kde4-marble = 4.14.3-5) poldek: There are 22 packages to install (17 marked by dependencies): poldek: I kde4-kdebase-workspace-devel-4.11.22-4.x86_64 poldek: I kde4-kdebase-workspace-kwin-4.11.22-4.x86_64 poldek: I kde4-kdepimlibs-devel-4.14.10-5.x86_64 poldek: I kde4-libkexiv2-devel-4.14.3-5.x86_64 kde4-marble-devel-4.14.3-5.x86_64 poldek: D akonadi-libs-1.13.0-12.x86_64 kde4-baloo-libs-4.14.3-7.x86_64 poldek: D kde4-kactivities-4.13.2-2.x86_64 kde4-kate-4.14.3-2.x86_64 poldek: D kde4-kdebase-workspace-4.11.22-4.x86_64 poldek: D kde4-kdebase-workspace-kfontinst-4.11.22-4.x86_64 poldek: D kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64 poldek: D kde4-kdebase-workspace-libksgrd-4.11.22-4.x86_64 poldek: D kde4-kdebase-workspace-plasma-4.11.22-4.x86_64 poldek: D kde4-kdebase-workspace-screensavers-4.11.22-4.x86_64 poldek: D kde4-kdebase-workspace-solid-4.11.22-4.x86_64 poldek: D kde4-kdepimlibs-4.14.10-5.x86_64 kde4-kfilemetadata-4.14.3-7.x86_64 poldek: D kde4-libkexiv2-4.14.3-5.x86_64 kde4-marble-4.14.3-5.x86_64 poldek: D kde4-nepomuk-core-4.14.3-7.x86_64 kde4-style-oxygen-4.11.22-4.x86_64 poldek: This operation will use 131.2MB of disk space. poldek: Need to get 39.3MB of archives. poldek: error: 20 unresolved dependencies poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libexiv2.so.26()(64bit) is needed by kde4-nepomuk-core-4.14.3-7.x86_64 poldek: libqalculate.so.5()(64bit) is needed by kde4-kdebase-workspace-4.11.22-4.x86_64 poldek: libexiv2.so.26()(64bit) is needed by kde4-libkexiv2-4.14.3-5.x86_64 uninstalling conflicting packages removing kde4-nepomuk-core error: kde4-nepomuk-core: no such package package kde4-nepomuk-core removal failed removing kde4-kdebase-workspace error: kde4-kdebase-workspace: no such package package kde4-kdebase-workspace removal failed removing kde4-libkexiv2 error: kde4-libkexiv2: no such package package kde4-libkexiv2 removal failed checking BR rpm: error: Failed build dependencies: rpm: kde4-kdebase-workspace-devel >= 4.11.4 is needed by kde4-kdeplasma-addons-4.14.3-5.src rpm: kde4-kdebase-workspace-kwin >= 4.11.4 is needed by kde4-kdeplasma-addons-4.14.3-5.src rpm: kde4-kdepimlibs-devel >= 4.14.3 is needed by kde4-kdeplasma-addons-4.14.3-5.src rpm: kde4-libkexiv2-devel >= 4.14.3 is needed by kde4-kdeplasma-addons-4.14.3-5.src rpm: kde4-marble-devel >= 4.14.3 is needed by kde4-kdeplasma-addons-4.14.3-5.src rpm: Building target platforms: x86_64-pld-linux installing BR: kde4\-marble\-devel kde4\-kdebase\-workspace\-devel kde4\-kdepimlibs\-devel kde4\-libkexiv2\-devel kde4\-kdebase\-workspace\-kwin + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' --upgrade kde4-marble-devel kde4-kdebase-workspace-devel kde4-kdepimlibs-devel kde4-libkexiv2-devel kde4-kdebase-workspace-kwin Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29400 packages read Removed 2156 duplicate packages from available set Processing dependencies... kde4-kdebase-workspace-kwin-4.11.22-4.x86_64 marks kde4-kactivities-4.13.2-2.x86_64 (cap libkactivities.so.6()(64bit)) kde4-kactivities-4.13.2-2.x86_64 marks kde4-nepomuk-core-4.14.3-7.x86_64 (cap libnepomukcore.so.4()(64bit)) kde4-nepomuk-core-4.14.3-7.x86_64 marks kde4-kfilemetadata-4.14.3-7.x86_64 (cap kde4-kfilemetadata >= 4.14.3) kde4-nepomuk-core-4.14.3-7.x86_64 marks kde4-baloo-libs-4.14.3-7.x86_64 (cap libbaloofiles.so.4()(64bit)) error: kde4-nepomuk-core-4.14.3-7.x86_64: req libexiv2.so.26()(64bit) not found kde4-kdebase-workspace-kwin-4.11.22-4.x86_64 marks kde4-kdebase-workspace-4.11.22-4.x86_64 (cap libkdecorations.so.4()(64bit)) kde4-kdebase-workspace-4.11.22-4.x86_64 marks kde4-kdebase-workspace-solid-4.11.22-4.x86_64 (cap kde4-kdebase-workspace-solid >= 4.11.22) kde4-kdebase-workspace-4.11.22-4.x86_64 marks kde4-kdebase-workspace-kfontinst-4.11.22-4.x86_64 (cap libkfontinstui.so.4()(64bit)) error: kde4-kdebase-workspace-4.11.22-4.x86_64: req libnepomukcore.so.4()(64bit) not found kde4-kdebase-workspace-4.11.22-4.x86_64 marks kde4-style-oxygen-4.11.22-4.x86_64 (cap liboxygenstyle.so.4()(64bit)) error: kde4-kdebase-workspace-4.11.22-4.x86_64: req libqalculate.so.5()(64bit) not found error: kde4-kdebase-workspace-kwin-4.11.22-4.x86_64: req libkwinglesutils.so.1()(64bit) not found error: kde4-kdebase-workspace-kwin-4.11.22-4.x86_64: req libkwinglutils.so.1()(64bit) not found error: kde4-kdebase-workspace-kwin-4.11.22-4.x86_64: req libkworkspace.so.4()(64bit) not found kde4-kdebase-workspace-devel-4.11.22-4.x86_64 marks kde4-kdebase-workspace-libksgrd-4.11.22-4.x86_64 (cap kde4-kdebase-workspace-libksgrd = 4.11.22-4) kde4-kdebase-workspace-devel-4.11.22-4.x86_64 marks kde4-kdebase-workspace-plasma-4.11.22-4.x86_64 (cap kde4-kdebase-workspace-plasma = 4.11.22-4) kde4-kdebase-workspace-plasma-4.11.22-4.x86_64 marks kde4-kate-4.14.3-2.x86_64 (cap /usr/share/apps/katepart/syntax) error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req /usr/share/apps/kwin not found kde4-kdebase-workspace-plasma-4.11.22-4.x86_64 marks kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64 (cap kde4-kdebase-workspace-ksysguard = 4.11.22-4) error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req libksignalplotter.so.4()(64bit) not found error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req liblsofui.so.4()(64bit) not found error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req libprocesscore.so.4()(64bit) not found error: kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64: req libprocessui.so.4()(64bit) not found kde4-kdebase-workspace-plasma-4.11.22-4.x86_64 marks kde4-kdepimlibs-4.14.10-5.x86_64 (cap libakonadi-calendar.so.4()(64bit)) kde4-kdepimlibs-4.14.10-5.x86_64 marks akonadi-libs-1.13.0-12.x86_64 (cap akonadi-libs >= 1.12.1) error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libkephal.so.4()(64bit) not found error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libkickoff.so()(64bit) not found error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libkworkspace.so.4()(64bit) not found error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libnepomukcore.so.4()(64bit) not found error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libplasmagenericshell.so.4()(64bit) not found error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libtaskmanager.so.4()(64bit) not found error: kde4-kdebase-workspace-plasma-4.11.22-4.x86_64: req libweather_ion.so.6()(64bit) not found kde4-kdebase-workspace-devel-4.11.22-4.x86_64 marks kde4-kdebase-workspace-screensavers-4.11.22-4.x86_64 (cap kde4-kdebase-workspace-screensavers = 4.11.22-4) error: kde4-kdebase-workspace-screensavers-4.11.22-4.x86_64: req libkworkspace.so.4()(64bit) not found kde4-libkexiv2-devel-4.14.3-5.x86_64 marks kde4-libkexiv2-4.14.3-5.x86_64 (cap kde4-libkexiv2 = 4.14.3-5) error: kde4-libkexiv2-4.14.3-5.x86_64: req libexiv2.so.26()(64bit) not found kde4-marble-devel-4.14.3-5.x86_64 marks kde4-marble-4.14.3-5.x86_64 (cap kde4-marble = 4.14.3-5) There are 22 packages to install (17 marked by dependencies): I kde4-kdebase-workspace-devel-4.11.22-4.x86_64 I kde4-kdebase-workspace-kwin-4.11.22-4.x86_64 I kde4-kdepimlibs-devel-4.14.10-5.x86_64 I kde4-libkexiv2-devel-4.14.3-5.x86_64 kde4-marble-devel-4.14.3-5.x86_64 D akonadi-libs-1.13.0-12.x86_64 kde4-baloo-libs-4.14.3-7.x86_64 D kde4-kactivities-4.13.2-2.x86_64 kde4-kate-4.14.3-2.x86_64 D kde4-kdebase-workspace-4.11.22-4.x86_64 D kde4-kdebase-workspace-kfontinst-4.11.22-4.x86_64 D kde4-kdebase-workspace-ksysguard-4.11.22-4.x86_64 D kde4-kdebase-workspace-libksgrd-4.11.22-4.x86_64 D kde4-kdebase-workspace-plasma-4.11.22-4.x86_64 D kde4-kdebase-workspace-screensavers-4.11.22-4.x86_64 D kde4-kdebase-workspace-solid-4.11.22-4.x86_64 D kde4-kdepimlibs-4.14.10-5.x86_64 kde4-kfilemetadata-4.14.3-7.x86_64 D kde4-libkexiv2-4.14.3-5.x86_64 kde4-marble-4.14.3-5.x86_64 D kde4-nepomuk-core-4.14.3-7.x86_64 kde4-style-oxygen-4.11.22-4.x86_64 This operation will use 131.2MB of disk space. Need to get 39.3MB of archives. error: 20 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.OxWvCt/BUILD + rm -rf /tmp/B.OxWvCt/tmp /tmp/B.OxWvCt/BUILD + rm -rf /tmp/B.OxWvCt Begin-PLD-Builder-Info Build-Time: user:7.73s sys:1.65s real:14.68s (faults io:0 non-io:392767) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]